@media only screen and (min-width:1025px) and (max-width:1280px){
	
	.top-bar .name { margin-left: 8px; }
	.news ul { margin-left:15px;}
	.news-boxes ul li { width:23%;}
	.top-bar-section li:not(.has-form) a:not(.button) {font-size: 17px;}
	.top-bar-section ul { margin-right: 5px;}

}


@media only screen and (min-width:768px) and (max-width:1024px){
    .top-bar .name { margin-left: 8px; }
	.news ul { margin-left:15px;}
	.news-boxes ul li { width:23%;}
	.top-bar-section li:not(.has-form) a:not(.button) {font-size: 17px;}
    .name img {width:auto; margin-top:10px;}
	.nav-outer { margin: 0px 0 0px; }
	.top-bar .toggle-topbar.menu-icon {margin-top: 10px; z-index: 1; margin-right: 14px;} 
	.top-bar { height: 5.5rem; }
	.top-bar-section { margin-top: 35px; }
	.services-video { float: none; margin: 0px 0px 20px 0px; }
	.workshops ul { margin-left:15px;}
	.banner-text h1 {padding: 0px 0px;}
	.banner-sec h1 {padding: 0px 0px;}
  
}

@media(min-width:1024px){
	.top-bar.expanded {background:none; }
}



@media only screen and (min-width:641px) and (max-width:767px){
    .top-bar .name { margin-left: 8px; }
	.news ul { margin-left:15px;}
	.news-boxes ul li { width:23%;}
	.top-bar-section li:not(.has-form) a:not(.button) {font-size: 17px;}
    .name img {width:auto; margin-top:10px;}
	.nav-outer { margin: 0px 0 0px; }
	.top-bar .toggle-topbar.menu-icon {margin-top: 10px; z-index: 1; margin-right: 14px;} 
	.top-bar { height: 5.5rem; }
	.top-bar-section { margin-top: 35px; }
	h1 { font-size:56px;} 
	.content-sec {padding: 40px 0px;}
	.champion-schools { padding: 0px 0px 40px 0px; }
	.services-video { float: none; margin: 0px 0px 20px 0px; }
	.workshops ul { margin-left:15px;}
	.banner-text h1 {padding: 0px 0px;}
	.banner-sec h1 {padding: 0px 0px;}
  
}
@media only screen and (max-width:640px){
.alignleft{float: none !important; margin:20px auto !important; display: block !important;}
.alignright{float: none !important; margin:20px auto !important; display: block !important;}
}

@media only screen and (min-width:481px) and (max-width:640px){
    .top-bar .name { margin-left: 8px; }
	.news ul { margin-left:15px;}
	.news-boxes ul li { width:48%;}
	.top-bar-section li:not(.has-form) a:not(.button) {font-size: 17px;}
    .name img {width:auto; margin-top:10px;}
	.nav-outer { margin: 0px 0 0px; }
	.top-bar .toggle-topbar.menu-icon {margin-top: 10px; z-index: 1; margin-right: 14px;} 
	.top-bar { height: 5.5rem; }
	.top-bar-section { margin-top: 35px; }
	h1 { font-size:48px; line-height: 58px;} 
	h1 br { display:none;}
	.content-sec {padding: 40px 0px;}
	.champion-schools { padding: 0px 0px 40px 0px; }
	.aclogo img { margin-top: 20px; margin-bottom:20px; }
	.classes { text-align:center;}
	.classes img { margin-bottom: 0px; }
	.partner { text-align: center; }
	.footer-sec { text-align:center; padding: 35px 0px 30px;}
	.foot-left p { padding-bottom:15px;}
	.foot-left ul li { font-size:15px;}
	.foot-left ul { margin-bottom:20px;}
	.social { text-align: center; float: none; width: 100%; margin-bottom: 20px; }
	.foot-right p { text-align:center;}
	.services-video { float: none; margin: 0px 0px 20px 0px; }
	.workshops ul { margin-left:15px;}
	.workshopsright { text-align:center;}
	.toys span { text-align:center;}
	.content-sec p { padding-bottom:14px;}
	.banner-text h1 {padding: 0px 0px;}
	.banner-sec h1 {padding: 0px 0px;}
  
}

@media only screen and (min-width:320px) and (max-width:480px){
    .top-bar .name { margin-left: 8px; }
	.news ul { margin-left:15px;}
	.news-boxes ul li { width: 96%; margin-right: 0%; }
	.top-bar-section li:not(.has-form) a:not(.button) {font-size: 17px;}
    .name img {width:200px; margin-top:10px;}
	.nav-outer { margin: 0px 0 0px; }
	.top-bar .toggle-topbar.menu-icon {margin-top: -6px; z-index: 1; margin-right:0px;} 
	.top-bar { height: 4rem; }
	.top-bar-section { margin-top: 35px; }
	h1 { font-size:45px; line-height: 50px;} 
	h1 br { display:none;}
	h2 { font-size:20px; line-height:25px; margin-bottom:0px;}
	.content-sec {padding: 40px 0px;}
	.content-sec p { line-height:22px; padding-bottom:14px;}
	.champion-schools { padding: 0px 0px 40px 0px; }
	.aclogo img { margin-top: 20px; margin-bottom:20px; }
	.classes { text-align:center;}
	.classes img { margin-bottom: 0px; }
	.partner { text-align: center; }
	.footer-sec { text-align:center; padding: 35px 0px 30px;}
	.foot-left p { padding-bottom:15px;}
	.foot-left ul li { font-size:15px;}
	.foot-left ul { margin-bottom:20px;}
	.social { text-align: center; float: none; width: 100%; margin-bottom: 20px; }
	.foot-right p { text-align:center;}
	.alert-box { font-size:11px;}
	.alert-box .close {padding: 6px 12px 6px;}
	.banner-sec { padding:70px 0px;}
	.logoimgs img { margin-bottom:20px; }
	.services-video { float: none; margin: 0px 0px 20px 0px; }
	.workshops ul { margin-left:15px;}
	.workshopsright { text-align:center;}
	.banner-text h1 {padding: 0px 0px;}
	.banner-sec h1 {padding: 0px 0px;}
  
}